package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussDeviceTransferDetail;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussDeviceTransferDetailMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussDeviceTransferDetail record);

    int insertSelective(TbPlussDeviceTransferDetail record);

    TbPlussDeviceTransferDetail selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussDeviceTransferDetail record);

    int updateByPrimaryKey(TbPlussDeviceTransferDetail record);
}